<?php
/**
 * File containing the DatabaseMirror Interface.
 * 
 * @category Class
 * @package PHPSupportTickets
 * @author Ian Warner, <iwarner@triangle-solutions.com> 
 * @author Nicolas Connault, <nicou@sweetpeadesigns.com.au> 
 * @copyright (C) 2001 Triangle Solutions Ltd
 * @version CVS: $Id: interface.DatabaseMirror.php,v 1.2 2005/07/28 08:28:22 nicconn Exp $
 * @since File available since Release 1.1.1.1
 * \\||
 */

/**
* This interface defines whether a class is a mirror to a DB table,
* and forces that class to implement the following methods.
* 
* @package PHPSupportTickets
*/
interface DatabaseMirror {    
    public function getID();
    public function addToDB();
    public function removeFromDB($int);
    public function updateDB();
    public static function getFromDB($array);
    public static function validate($array);
}

?>