<?php
/**
 * 
 * @category Procedural File
 * @package PHPSupportTickets
 * @author Ian Warner <iwarner@triangle-solutions.com> 
 * @copyright (C) 2005 Triangle Solutions Ltd
 * @version CVS: $Id: config.php,v 1.4 2005/09/02 00:17:49 nicconn Exp $
 * @link http://www.phpsupporttickets.com/
 * @since File available since Release 1.1.1.1
 * \\||
 */

/*
* Include required libraries
*/

require_once('lang/eng.php');
require_once('include/urgency.php');
require_once('classes/GUI/factory.GUI.php');

/*
 * Beginning of site-specific configuration: start editing
 */
 
// Email set up
define('PHPST_MAIL_TO', 'email@domain.com');
define('PHPST_MAIL_NAME', 'PHP Support Tickets');
define('PHPST_MAIL_SUBJECT', 'Contact from ' . PHPST_MAIL_NAME);

// CHOOSE SEND METHOD
define('PHPST_MAIL_SENDMETHOD', 'mail'); 
    // Sets the send method for all the mailings
    // coming out of this app - Following are options
    // If you are getting errors then try different option
    // - smtp - sends the mail via sockets through sockethost
    // - sendmail - USES SENDMAIL TO SEND MAIL
    // - mail - USES PHP INBUILT MAIL FUNCTION
    // - qmail - USES QMAIL TO SEND THROUGH
    
// SOCKET OPTIONS FILL THESE IN ANYWAY
define('PHPST_MAIL_SOCKETFROM', 'email@domain.com'); // EMAIL ADDRESS TO APPEAR IN FROM
define('PHPST_MAIL_SOCKETFROMNAME', 'Company name'); // NAME TO APPEAR IN FROM FIELD
define('PHPST_MAIL_SOCKETREPLY', 'email@domain.com'); // EMAIL ADDRESS TO REPLY TO
define('PHPST_MAIL_SOCKETREPLYNAME', 'Company name'); // NAME FOR REPLY EMAIL

define('PHPST_MAIL_SOCKETHOST', 'smtp.domain.com'); // SMTP HOST TO SEND THE EMAILS VIA THE SMTP SOCKET 
    // THIS MAY SIMPLY BE localhost
    // USE SMTP AUTHENTICATION
define('PHPST_MAIL_SMTPAUTH', TRUE); // SET THIS TO TRUE IF YOUR SMTP SERVER REQUIRES AUTHENTICATION
define('PHPST_MAIL_SMTPAUTHUSER', 'username'); // SMTP USERNAME - USUALLY THE SAME AS YOUR MAILBOX
define('PHPST_MAIL_SMTPAUTHPASS', 'password'); // SMTP PASSWORD - USUALLY THE SAME AS YOUR MAILBOX

// Database set up
$host = 'localhost';
$user = 'username';
$pass = 'password';
$data = 'support_tickets';

define('ADODB_DIR', 'adodb/');
define('PHPST_UPLOAD_PATH', 'C:/www/phpsupporttickets/upload/');
define('PHPST_UPLOAD_RELATIVE_PATH', 'http://www.ticket.com/phpsupporttickets/upload/');
define('DSN', "mysqli://$user:$pass@$host/$data");

/*
* End of site-specific configuration, stop editing
*/

require_once ADODB_DIR . 'adodb.inc.php';
require_once ADODB_DIR . 'adodb-errorhandler.inc.php';
require_once ADODB_DIR . 'tohtml.inc.php';
require_once ADODB_DIR . 'toexport.inc.php';
// define('ADODB_ERROR_LOG_TYPE', '3');
// define('ADODB_ERROR_LOG_DEST', 'pages\\tickets\\logs\\error.log');

// SET UP ADODB
$conn = &ADONewConnection(DSN);
$conn->SetFetchMode(ADODB_FETCH_BOTH);

// Conditional sql debugging. This will not work on submitted Forms!
if (isset($_GET['db_debug'])) {
    $conn->debug = true;
} else {
    $conn->debug = false;
} 

// Uncomment this if you want unconditional sql debugging
// $conn->debug = true;
$ADODB_COUNTRECS = true;
// $ADODB_CACHE_DIR = $common_path . 'cache/';

// Pull out option constants
$query = "SELECT name, value FROM options";
$rs = &$conn->Execute($query);
if ($rs != false && $rs->RecordCount() > 0) {
    while (!$rs->EOF) {
        define($rs->fields['name'], $rs->fields['value']);
        $rs->MoveNext();
    } 
} 

?>
