<?php
/**
 * File containing the English Word Constants.
 * 
 * @category Procedural
 * @package PHPSupportTickets
 * @author Ian Warner, <iwarner@triangle-solutions.com> 
 * @author Nicolas Connault, <nicou@sweetpeadesigns.com.au> 
 * @copyright (C) 2001 Triangle Solutions Ltd
 * @version CVS: $Id: fra.php,v 1.1 2005/08/22 04:56:38 nicconn Exp $
 * @since File available since Release 1.1.1.1
 * \||
 */
define ('CHARSET', 'ISO-8859-1');
define ('PHPST_ACCOUNT', 'Compte');
define ('PHPST_ADD', 'Ajouter');
define ('PHPST_ADMIN', "Admin");
define ('PHPST_ADMIN', 'Admin');
define ('PHPST_ADMIN_STATUS', 'Statut Administratif');
define ('PHPST_ALL', "Tout");
define ('PHPST_ANSWER', 'Rponse');
define ('PHPST_ASSISTANT', "Assistant");
define ('PHPST_ATTACHMENT', 'Fichier: ');
define ('PHPST_BROWSE', "Parcourir");
define ('PHPST_BROWSE_USERS', "Examiner les Utilisateurs");
define ('PHPST_CELL_PHONE', "Tlphone cellulaire");
define ('PHPST_CLICK', 'Cliquez sur le numro du Ticket pour le lire');
define ('PHPST_CLICK_DEPARTMENT', 'Cliquez sur le numro (ID) du Dpartement pour l\'examiner');
define ('PHPST_CLICK_USER', 'Cliquez sur le numro (ID) de l\'utilisateur pour l\'examiner');
define ('PHPST_CLIENT', "Client");
define ('PHPST_CLIENT', 'Utilisateur');
define ('PHPST_CLOSED', 'Ferm');
define ('PHPST_CLOSETICKET', 'Fermer le ticket');
define ('PHPST_COMPANY', "Companie");
define ('PHPST_COMPANY_DETAILS', "Informations sur la Companie");
define ('PHPST_CONTACT_USER', "Contacter l\'utilisateur");
define ('PHPST_CREATE_DEPARTMENT', "Nouveau Dpartement");
define ('PHPST_CREATE_USER', "Nouvel Utilisateur");
define ('PHPST_CURRENT_PAGE', 'Page courante: '); 
define ('PHPST_DATE', 'Date');
define ('PHPST_DATE_JOINED', 'Date d\'adhsion');
define ('PHPST_DELETE', "Supprimer le Ticket");
define ('PHPST_DELETE', 'Supprimer'); 
define ('PHPST_DEPARTMENT', "Dpartement");
define ('PHPST_DEPARTMENTS', 'Dpartements');
define ('PHPST_DEPTICKETS', "Tickets du Dpartement");
define ('PHPST_DESCRIPTION', 'Description');
define ('PHPST_DETAILS', "Information sur le Ticket");
define ('PHPST_DIALOG_QUESTION', 'Question'); 
define ('PHPST_DOB', "Date de naissance");
define ('PHPST_EDIT', "Editer le Ticket");
define ('PHPST_EDIT', 'Editer');
define ('PHPST_EMAIL', 'Email');
define ('PHPST_EMAILOPT', 'Emails');
define ('PHPST_FILES', "Fichiers");
define ('PHPST_FNAME', "Prnom");
define ('PHPST_GO', 'Procder');
define ('PHPST_HELP', 'Aide');
define ('PHPST_HIGH', 'Haute');
define ('PHPST_ID', "ID");
define ('PHPST_IM', "Address IM");
define ('PHPST_INDEX_ENGLISH', 'Anglais');
define ('PHPST_INDEX_FAILURE', 'Dsol, le nom d\'utilisateur ou le mot de passe que vous avez entr est incorrecte.');
define ('PHPST_INDEX_JAPANESE', 'Japonais');
define ('PHPST_INDEX_LOGIN', 'Login');
define ('PHPST_INDEX_PASSWORD', 'Mot de passe');
define ('PHPST_INDEX_USERNAME', 'Nom d\'utilisateur');
define ('PHPST_INFORMATION', 'Information');
define ('PHPST_JOBTITLE', "Job Title");
define ('PHPST_LNAME', "Nom de famille");
define ('PHPST_LOGGEDAS', 'Vous tes connect en tant que: ');
define ('PHPST_LOGIN', 'Connection');
define ('PHPST_LOGINBACK', 'Retour');
define ('PHPST_LOGINPAGE', '<b>Dsol, le nom d\'utilisateur ou le mot de passe que vous avez entr est incorrecte.</b><br /><br />If you are a registered user on this site then hit the button above that says Resend Details.<br /><br />Enter your email and we will email your details to you.');
define ('PHPST_LOW', 'Basse');
define ('PHPST_MEDIUM', 'Moyenne');
define ('PHPST_MNAME', "Autre(s) nom(s)");
define ('PHPST_MOD', 'Modrateur');
define ('PHPST_MODS', 'Modrateurs');
define ('PHPST_MYACCOUNT', "Mon compte");
define ('PHPST_MYTICKETS', "Mes Tickets");
define ('PHPST_NAME', "Nom");
define ('PHPST_NEW', 'Nouveau Ticket');
define ('PHPST_NEWTICKET_INSTRUCTIONS', '');
define ('PHPST_NEW_SUPPORT_TICKET', 'Nouveau ticket de support, tous les champs doivent tre remplis.');
define ('PHPST_NEXT', 'Suivant'); 
define ('PHPST_NICKNAME', "Pseudonyme");
define ('PHPST_NOTES', "Notes");
define ('PHPST_NOTES_ADD', 'Ajouter une Note');
define ('PHPST_NOTES_BODY', 'Corps');
define ('PHPST_NOTES_TITLE', 'Titre');
define ('PHPST_NOTE_INSERT_FAILURE', "Echec lors de l\'ajout d\'une Note");
define ('PHPST_NOTE_INSERT_SUCCESS', "Note ajoute");
define ('PHPST_NO', 'No');
define ('PHPST_NO_MODS', 'Pas de Modrateurs');
define ('PHPST_NO_RESULTS', 'Dsol, votre recherche n\'a rendu aucun rsultat.');
define ('PHPST_NO_TICKETS', 'Pas de Tickets');
define ('PHPST_NO_USERS', 'Pas d\'Utilisateurs');
define ('PHPST_OFF', 'Off');
define ('PHPST_ON', 'On');
define ('PHPST_OPEN', 'Ouvert');
define ('PHPST_OPTIONS', 'Options');
define ('PHPST_OPTION_1', 'Envoyer un Email aux Mods dans le dpartement appartenant a ce ticket');
define ('PHPST_OPTION_2', 'Envoyer un Email a l\'auteur du ticket quand une nouvelle rponse est cre');
define ('PHPST_OPTION_3', 'Envoyer un Email a l\'auteur du ticket quand le statut du ticket change (ouvert ou ferm)');
define ('PHPST_OPTION_4', 'Envoyer un Email a l\'utilisateur apres qu\'il se soit inscrit');
define ('PHPST_OPTION_5', 'Permettre aux Mods de poster des notes');
define ('PHPST_OPTION_6', 'Permettre aux Clients de noter les rponses');
define ('PHPST_OPTION_7', 'Tickets Rcents: Nombre de jours a inclure');
define ('PHPST_ORDERBY', 'Ordonner par');
define ('PHPST_PAGENAME_', 'Accueil');
define ('PHPST_PAGENAME_BROWSEDEPARTMENTS', 'Voir les Dpartements');
define ('PHPST_PAGENAME_OPTIONS', 'Options');
define ('PHPST_PAGENAME_BROWSETICKETS', 'Voir les Tickets');
define ('PHPST_PAGENAME_BROWSEUSERS', 'Voir les Utilisateurs');
define ('PHPST_PAGENAME_NEWANSWER', 'Nouvelle Rponse');
define ('PHPST_PAGENAME_NEWTICKET', 'Nouveau Ticket');
define ('PHPST_PAGENAME_CREATEDEPARTMENT', 'Nouveau Dpartement');
define ('PHPST_PAGENAME_CREATETICKET', 'Nouveau Ticket');
define ('PHPST_PAGENAME_CREATEUSER', 'Nouvel Utilisateur');
define ('PHPST_PAGENAME_HOME', 'Accueil');
define ('PHPST_PAGENAME_LOGIN', 'Login');
define ('PHPST_PAGENAME_REGISTER', 'S\'inscrire');
define ('PHPST_PAGENAME_VIEWDEPARTMENT', 'Editer le Dpartement');
define ('PHPST_PAGENAME_VIEWTICKET', 'Editer le Ticket');
define ('PHPST_PAGENAME_VIEWUSER', 'Editer l\'Utilisateur');
define ('PHPST_PAGES', 'Pages');
define ('PHPST_PASSWORD', 'Mot de passe');
define ('PHPST_PERSONAL_DETAILS', "Dtails Personnels");
define ('PHPST_PHPST', "PHP Support Tickets");
define ('PHPST_POSTEDBY', 'Post pqr');
define ('PHPST_PREVIOUS', 'Prcdent'); 
define ('PHPST_PRIVACY', 'Confidentialit');
define ('PHPST_PRIVATE', 'Priv');
define ('PHPST_PRIVATE_STATUS', 'Statut de Confidentialit');
define ('PHPST_PRIVILEGES', 'Privilges');
define ('PHPST_PUBLIC', 'Publique');
define ('PHPST_QUESTION', 'Question');
define ('PHPST_RATINGS', 'Evaluations');
define ('PHPST_RECENT', 'Tickets Rcents');
define ('PHPST_RECORD', 'registre');
define ('PHPST_RECORDS', 'registres');
define ('PHPST_REGCONF', 'Vous avez t inscrit, et un email vous a t envoy -  ');
define ('PHPST_REGEMAIL', 'Email:');
define ('PHPST_REGISTER', 'Inscription');
define ('PHPST_REGNAME', 'Nom:');
define ('PHPST_REGPAGBACK', 'Retour');
define ('PHPST_REGPAGE', 'Veuillez complter tous les champs. Vous recevrez une confirmation par email.<ul><li>Nom - Seulement votre Prnom et nom de Famille SVP.</li><li>Nom d\'utilisateur - Seulement 6-16 Charactres alphanumriques, pas d\'espaces.</li><li>Mot de passe - Seulement 6-16 Charactres alphanumriques, pas d\'espaces.</li><li>Email - vrifiez que votre addresse soit formatte correctement</li></ul>');
define ('PHPST_REGPAGEERR', 'Veuillez complter tous les champs et vrifiez que votre addresse soit formatte correctement.<br /><br />Pressez "Retour" et essayez  nouveau.');
define ('PHPST_REGPASS', 'Mot de passe:');
define ('PHPST_REGSUBJECT', 'Merci pour votre inscription');
define ('PHPST_REGSUBMIT', 'Envoyer');
define ('PHPST_REGUSER', 'Nom d\'utilisateur:');
define ('PHPST_REGUSERERR', 'Dsol, mais cet nom d\'utilisateur est dj employ par quelqu\'un d\'autre.<br /><br />Pressez "Retour" et essayez  nouveau.');
define ('PHPST_REOPENTICKET', 'R-ouvrir le Ticket');
define ('PHPST_REPLIES', 'Rponses');
define ('PHPST_RESEND', 'Resend Details');
define ('PHPST_RESENDBACK', 'Retour');
define ('PHPST_RESENDERROR', 'Dsol, les dtails que vous avez entr ne corresponde  aucune donnes dans notre base de donnes.<br /><br />Pressez "Retour" et essayez  nouveau.');
define ('PHPST_RESENDPAGE', 'L\'addresse Email doit tre la mme que celle de votre compte.<br />Nous enverrons votre nom d\'utilisateur et votre mot de passe  cette addresse.');
define ('PHPST_RESPOND', 'Rpondre');
define ('PHPST_RESPONSE', 'Rponse');
define ('PHPST_SEARCH', "Chercher");
define ('PHPST_SEARCHERR', 'Dsol, votre recherche n\'a rendu aucun rsultat..');
define ('PHPST_SEARCHMSG', 'Cliquez sur le numro de Ticket pour l\'examiner.');
define ('PHPST_SEARCHTITLE', 'Rsultats de la recherche:');
define ('PHPST_SELECTION', 'Slection: ');
define ('PHPST_STATUS', 'Statut');
define ('PHPST_STTITLE', 'Support Tickets Manager');
define ('PHPST_SUBJECT', 'Sujet');
define ('PHPST_SUBMIT', 'Envoyer');
define ('PHPST_SUFFIX', "Suffixe");
define ('PHPST_TICKET', 'Ticket');
define ('PHPST_TICKETID', 'Ticket ID');
define ('PHPST_TICKETS', 'Tickets');
define ('PHPST_TICKET_INSERT_FAILURE', "Echec lors de l\'ajout du Ticket:");
define ('PHPST_TICKET_INSERT_SUCCESS', "Ticket ajout");
define ('PHPST_TIME', 'Heure');
define ('PHPST_TITLE', "Titre");
define ('PHPST_TITLECLO', 'Tickets ferms');
define ('PHPST_TITLELINK', 'Triangle Solutions Ltd');
define ('PHPST_TITLELOG', 'Logout');
define ('PHPST_TITLEOPE', 'Tickets ouverts');
define ('PHPST_TITLEREQ', 'Nouveau Ticket');
define ('PHPST_TRACKING_DATE', 'Date'); 
define ('PHPST_TRACKING_ID', 'ID');
define ('PHPST_TRACKING_IP', 'IP');
define ('PHPST_TRACKING_SUCCESS', 'Succs');
define ('PHPST_TRACKING_USERNAME', 'Nom d\'utilisateur');
define ('PHPST_UPLOAD_ATTACHMENT_SUCCESS', 'Fichier tlcharg');
define ('PHPST_UPLOAD_FILETYPE', 'Le fichier que vous avez tlcharg est dy type: ');
define ('PHPST_UPLOAD_NOT_ALLOWED', ' lequel format n\'est pas autoris, vous ne pouvez tlcharger que les fichiers des types suivant:');
define ('PHPST_UPLOAD_NO_ATTACHMENT', 'Pas de fichier tlcharg');
define ('PHPST_UPLOAD_PARTIAL', 'Dsol, ce fichier n\'a pu tre que partiellement tlcharg. Essayez  nouveau.');
define ('PHPST_UPLOAD_SUBMITTED', 'Vous avez soumis: ');
define ('PHPST_UPLOAD_TOO_BIG_FOR_PHP', 'Ce fichier excde la taille maximum autorise par PHP.');
define ('PHPST_UPLOAD_TOO_BIG_FOR_TOOL', 'Ce fichier excde la taille maximum autorise par ce programme.');
define ('PHPST_UPLOAD_SIZE', 'Taille: ');
define ('PHPST_UPLOAD_TYPE', 'Type: ');
define ('PHPST_URGENCY', 'Urgence');
define ('PHPST_URGENT', 'Urgent');
define ('PHPST_USER', "Mod");
define ('PHPST_USERID', "ID");
define ('PHPST_USERNAME', 'Nom d\'utilisateur');
define ('PHPST_USERS', "Utilisateurs");
define ('PHPST_USER_ACCOUNT', 'Compte de l\'utilisateur');
define ('PHPST_USER_ALREADY_EXISTS', "Ce nom d'utilisateur existe dj dans notre base de donnes, veuillez en choisir un autre.");
define ('PHPST_USER_INSERT', "Nouvel Utilisateur");
define ('PHPST_USER_INSERT_FAILURE', "Echec de l\'ajout de l\'utilisateur");
define ('PHPST_USER_INSERT_SUCCESS', "Utilisateur ajout");
define ('PHPST_USER_UPDATE_FAILURE', "Echec de la mise  jour de l\'utilisateur");
define ('PHPST_USER_UPDATE_SUCCESS', "Utilisateur mis  jour");
define ('PHPST_VIEW', 'Examiner');
define ('PHPST_VIEW_TICKET', 'Examiner le Ticket');
define ('PHPST_YES', 'Oui');
define ('VALIDATE_DESCRIPTION_EMPTY', "Veuillez entrer une description");
define ('VALIDATE_EMPTY', "Veuillez entrer un ");
define ('VALIDATE_EMPTY_ADMIN_STATUS', "Veuillez entrer une valeur pour le statut Administratif");
define ('VALIDATE_EMPTY_BODY', "Veuillez entrer un message pour ce ticket/rponse");
define ('VALIDATE_EMPTY_DEPARTMENT', "Veuillez entrer un nom de Dpartement");
define ('VALIDATE_EMPTY_EMAIL', "Veuillez entrer une addresse email");
define ('VALIDATE_EMPTY_NICKNAME', "Veuillez entrer un Nom");
define ('VALIDATE_EMPTY_PASSWORD', "Veuillez entrer un Mot de passe");
define ('VALIDATE_EMPTY_SUBJECT', "Veuillez entrer un sujet");
define ('VALIDATE_EMPTY_USERNAME', "Veuillez entrer un Nom d'Utilisateur");
define ('VALIDATE_INVALID_ADMIN_STATUS', "Le statut administratif ne doit etre que 'Admin', 'Mod' ou 'Client'");
define ('VALIDATE_INVALID_ALPHA', "Veuillez n\'entrer que des lettres");
define ('VALIDATE_INVALID_ALPHANUMERIC', "Veuillez n\'entrer que des chiffres ou des lettres");
define ('VALIDATE_INVALID_DATE', "Date de naissance invalide");
define ('VALIDATE_INVALID_EMAIL', "Addresse Email invalide");
define ('VALIDATE_INVALID_PASSWORD', "Mot de passe invalide: Seulement 6-16 Charactres alphanumriques, pas d\'espaces.");
define ('VALIDATE_INVALID_URL', "URL invalide");
define ('VALIDATE_INVALID_USERNAME', "Nom d'utilisateur invalide: Seulement 6-16 Charactres alphanumriques, pas d\'espaces..");
define ('VALIDATE_INVALID_ZIP', "Code postal invalide");
define ('VALIDATE_NAME_EMPTY', "Veuillez entrer un nom");
?>