-- phpMyAdmin SQL Dump
-- version 2.6.3-pl1
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Aug 21, 2005 at 10:01 PM
-- Server version: 4.1.10
-- PHP Version: 5.1.0b3
-- 
-- Database: `support_tickets`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `answers`
-- 

DROP TABLE IF EXISTS `answers`;
CREATE TABLE `answers` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `user_ID` int(32) NOT NULL default '0',
  `ticket_ID` int(32) NOT NULL default '0',
  `body` text NOT NULL,
  `timestamp` int(16) NOT NULL default '0',
  `rating` int(1) NOT NULL default '0',
  `subject` varchar(64) NOT NULL default '',
  UNIQUE KEY `ID` (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `answers`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `department_users`
-- 

DROP TABLE IF EXISTS `department_users`;
CREATE TABLE `department_users` (
  `ID` int(16) NOT NULL auto_increment,
  `department_ID` int(16) NOT NULL default '0',
  `user_ID` int(16) NOT NULL default '0',
  UNIQUE KEY `ID` (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `department_users`
-- 

INSERT INTO `department_users` (`ID`, `department_ID`, `user_ID`) VALUES (1, 0, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `departments`
-- 

DROP TABLE IF EXISTS `departments`;
CREATE TABLE `departments` (
  `ID` int(16) NOT NULL auto_increment,
  `name` varchar(64) binary NOT NULL default '',
  `description` varchar(255) binary NOT NULL default '',
  UNIQUE KEY `ID` (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `departments`
-- 

INSERT INTO `departments` (`ID`, `name`, `description`) VALUES (1, 0x4d616e6167656d656e74, '');

-- --------------------------------------------------------

-- 
-- Table structure for table `history_log`
-- 

DROP TABLE IF EXISTS `history_log`;
CREATE TABLE `history_log` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `message` varchar(255) NOT NULL default '',
  `type` varchar(64) NOT NULL default '',
  `priority` enum('1','2','3','4','5') NOT NULL default '1',
  `user_ID` int(16) NOT NULL default '0',
  `file` varchar(64) NOT NULL default '',
  `line` varchar(64) NOT NULL default '',
  `ip` varchar(16) NOT NULL default '',
  `referer` varchar(255) NOT NULL default '',
  `timestamp` int(12) NOT NULL default '0',
  UNIQUE KEY `ID` (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=12 ;

-- 
-- Dumping data for table `history_log`
-- 

INSERT INTO `history_log` (`ID`, `message`, `type`, `priority`, `user_ID`, `file`, `line`, `ip`, `referer`, `timestamp`) VALUES (1, 'User object could not be retrieved from DB', 'DB Error', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '404', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525364),
(2, 'User object could not be retrieved from DB', 'DB Error', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '404', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525403),
(3, 'User object retrieved from DB', 'User Operation', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '400', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525417),
(4, 'User object retrieved from DB', 'User Operation', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '400', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525417),
(5, 'User object updated in DB', 'User Operation', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '346', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525417),
(6, 'User reference updated in department_users table', 'Department Operation', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '364', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525417),
(7, 'User object could not be retrieved from DB', 'DB Error', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '404', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525436),
(8, 'User object could not be retrieved from DB', 'DB Error', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '404', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525446),
(9, 'User object retrieved from DB', 'User Operation', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '400', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525468),
(10, 'User object retrieved from DB', 'User Operation', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '400', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525468),
(11, 'User object updated in DB', 'User Operation', '3', 0, 'c:\\wamp\\www\\tickets\\classes\\class.User.php', '346', '192.168.1.5', 'http://192.168.1.5/tickets/index.php?logout', 1124525468);

-- --------------------------------------------------------

-- 
-- Table structure for table `notes`
-- 

DROP TABLE IF EXISTS `notes`;
CREATE TABLE `notes` (
  `ID` smallint(5) unsigned NOT NULL auto_increment,
  `user_ID` smallint(5) unsigned NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `body` text NOT NULL,
  `timestamp` int(32) default '0',
  `status` enum('0','1') NOT NULL default '1',
  UNIQUE KEY `ID` (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `notes`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `options`
-- 

DROP TABLE IF EXISTS `options`;
CREATE TABLE `options` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `value` varchar(32) NOT NULL default '',
  `changed` int(16) NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=8 ;

-- 
-- Dumping data for table `options`
-- 

INSERT INTO `options` (`ID`, `name`, `value`, `changed`, `type`) VALUES (1, 'OPTION_EMAIL_MODS_WHEN_NEW_TICKET', '0', 1123815378, 'boolean'),
(2, 'OPTION_EMAIL_CLIENT_WHEN_NEW_ANSWER', '0', 1123815378, 'boolean'),
(3, 'OPTION_EMAIL_CLIENT_WHEN_TICKETSTATUS_CHANGES', '0', 1123815378, 'boolean'),
(4, 'OPTION_EMAIL_TEMPLATE', 'default', 1123815345, 'boolean'),
(5, 'OPTION_EMAIL_USER_WHEN_REGISTERED', '0', 1123815345, 'boolean'),
(6, 'OPTIONS_NOTES', '0', 1123815484, 'boolean'),
(7, 'OPTION_RECENT_TICKETS_DAYS', '7', 1124320692, 'integer');

-- --------------------------------------------------------

-- 
-- Table structure for table `tickets`
-- 

DROP TABLE IF EXISTS `tickets`;
CREATE TABLE `tickets` (
  `ID` smallint(5) unsigned NOT NULL auto_increment,
  `user_ID` varchar(16) NOT NULL default '',
  `subject` varchar(50) NOT NULL default '',
  `timestamp` bigint(10) unsigned NOT NULL default '0',
  `status` set('Open','Closed') NOT NULL default 'Open',
  `urgency` set('1','2','3','4') NOT NULL default '1',
  `body` text NOT NULL,
  `department_ID` int(16) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `tickets_username` (`user_ID`),
  KEY `tickets_urgency` (`urgency`),
  KEY `tickets_status` (`status`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `tickets`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `users`
-- 

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `ID` smallint(5) unsigned NOT NULL auto_increment,
  `username` varchar(16) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `nickname` varchar(30) NOT NULL default '',
  `email` varchar(150) NOT NULL default '',
  `timestamp` int(16) NOT NULL default '0',
  `last_login` bigint(10) NOT NULL default '0',
  `admin_status` enum('Admin','Mod','Client') NOT NULL default 'Mod',
  UNIQUE KEY `ID` (`ID`)
) TYPE=MyISAM PACK_KEYS=0 AUTO_INCREMENT=1026 ;

-- 
-- Dumping data for table `users`
-- 

INSERT INTO `users` (`ID`, `username`, `password`, `nickname`, `email`, `timestamp`, `last_login`, `admin_status`) VALUES (1, 'administrator', 'password', 'Admin', 'admin@hotmail.com', 1121332620, 1124525468, 'Admin');
